BANK WOORI SAUDARA - Bug #2402

[Report-Employee Administration]Report Komposisi karyawan
11/13/2023 03:03 PM - Johanes Christian Kurni

Status: Closed Start date: 11/13/2023
Priority: High Due date: 11/14/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear

Shofwan,

Mohon bantuannya untuk mengecek pada error pada report Komposisi Karyawan

Server Errorin '/' Application.

Runtime Error

Description: An application error occurred on the server. The current custem error settings for this application prevent the details of the application error from being viewed remetely (for security reasong). It
could, however, be viewed by browsers running on the local server machine

Details: To enable the details of this specific error message to be viewable on remote machines, please create a <customErmors= tag within a "web.config” configuration file located in the root directory of the
current web application. This <customErrors= tag should then have its "mode” attribute set to "0

<!-- Web.Config Configuration File -->

<configuration>
<system.web>
<customErrors mode="0ff"/>
</system.web>
</configuration>

Notes: The current errer page you are geeing can be replaced by a custom error page by medifying the "defaultRedirect” attribute of the application’s =customErrors= configuration tag to point fo a custom

Menu: HR>Employee Administration>Employee Report>Komposisi Karyawan
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66

DB: MinovaES_BWS_DevProd

History

#1 - 11/15/2023 02:04 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Kezia Pawitra Yulianti

#2 - 11/15/2023 02:10 PM - Kezia Pawitra Yulianti

- Assignee changed from Kezia Pawitra Yulianti to Johanes Christian Kurni

Dear Jo,

ini report yg emang belum pernah di develop sbimnya karena memang belum ada diskusi khusus untuk report ini.
Sementara tolong menunya di non aktifkan saja dl ya

Tks

#3 - 11/15/2023 02:28 PM - Johanes Christian Kurni

- Status changed from Assigned to Closed

MenulD : PAR28
